<!--//
////////////////////////////////////////////////////////////////////////////////
//
//  Everest Meter© Developped by Johan Bourtembour (JB)SFkilla
//  
//  Copyright © 2006-2007 SFkilla.  All rights reserved.
//
//  Special Thanks to Orbmu2k for his help on translating the Everest Coding.
//
//  http://www.thehobbylounge.com
//
//  READ THIS CAREFULLY!
//
//  - I don't allow anything to be modified in the coding of my gadgets!
//  - I don't allow anybody to use my design parts ( background skins, icons, buttons etc...) in any other gadget.
//  - I don't allow my gadgets to be used as base for another development start.
//  - If you want to use anything from my gadgets, or you would like me to help you, I suggest you all to
//    write me an email and ask my permission first.
//
//  - I allow you to make your own background skin and use it with my gadgets ( but don't change the coding or anything )
//    
//
//  Email: sfkilla@telenet.be
//  
//  Too many people have stolen from my work, without giving me any credit what so ever, so i hope you understand.
//
//  PS: I always find the thiefs ;) so don't even try it.
//
//  Thank you.
//
//  SFkilla. 
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//-->
<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>Everest Meter</name>
  <namespace>Beta</namespace>
  <version>1.0</version>
  <author name="SFkilla">
    <info url="http://www.thehobbylounge.com" text="The Hobby Lounge" />
    <logo src="layout/logo.png"/>
  </author>
  <copyright>Copyrighted © 2006-07</copyright>
  <description>The Everest Meter will show you all information throught Everest from Lavalys, Developed on The Hobby Lounge</description>
  <icons>
    <icon height="48" width="48" src="layout/icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="EverestMeter.htm"/>
      <permissions><!--_locComment_text="{Locked}"-->Full</permissions>
      <platform minPlatformVersion="0.3"/>

    </host>
  </hosts>
</gadget>
